Groovy 1.7.10

## groovy.util
[Java] Class ObservableMap.PropertyRemovedEvent

    java.lang.Object
      PropertyEvent
          groovy.util.ObservableMap.PropertyRemovedEvent

    public static class ObservableMap.PropertyRemovedEvent
    extends PropertyEvent

Constructor Summary
`ObservableMap.PropertyRemovedEvent(Object source, String propertyName, Object oldValue)`

Constructor Detail

### ObservableMap.PropertyRemovedEvent

    public ObservableMap.PropertyRemovedEvent(Object source, String propertyName, Object oldValue)

Copyright © 2003-2010 The Codehaus. All rights reserved.